﻿table.menu {
    width:100%;
    border-top:0;
    border-bottom:0;
    font-size: 12px;
    font-family: Arial, "PT Sans Narrow", "Arial Narrow", Helvetica, sans-serif;
    line-height: 23px;
    text-decoration: none;
    text-align:left;
    position:relative;
}
table.menuSubItem, td.menuSubItem {
    /*min-width: 300px;*/
    border-top:0;
    border-bottom:0;
    border-radius:0px;
    font-size: 12px;
    font-family: Arial, "PT Sans Narrow", "Arial Narrow", Helvetica, sans-serif;
    line-height: 23px;
    text-decoration: none;
    text-transform: uppercase;
}
td.menuSubItem {
    
}
.menu a, menuSubItem a, menu a:hover, menuSubItem a:hover {
    height:100%;
    width:100%;
    display:inline-block;
    color: #9b5830;
    text-transform: uppercase;
}
.menuSubItem td a {
    display:block;
    width:100%;
    margin: -7px;
    padding: 7px;
}